@charset "utf-8";
/* CSS Document */

/* ƒƒCƒ“”wŒiˆ— */
body {
	color: #555;
	background-color:#F8F5F3;
background-image:url/shop/item/savoynet/design/img01/bg_smp.jpg);
background-repeat:repeat;
background-position: top;
background-attachment: fixed;
background-size:120px;
}

#FS2_layout_body {
	background:inherit;
}


/*‘S‘Ì‚Ì•¶ŽšÝ’è*/
body, div, table, th, td, caption, h1, h2, h3, h4, h5, h6, p, q, blockquote, strong, em, pre, ul, ol, li, dl, dt, dd, form, select, address, embed, object {
	margin:0px; 
	padding:0px;
	font-size:11pt;
	font-style:normal;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif, "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "Hiragino Kaku Gothic Pro", "ƒƒCƒŠƒI", "Meiryo", "Osaka";
	text-align:inherit; 
	word-break:normal;
	list-style-type:none;
}

a {
 color:#ff3399;
 }

a:visited {
 color:#cc3366;
 }


span.itemPrice {
color:#000;
 /*   color: #f04571;*/
}

/*ƒŒƒRƒƒ“ƒh¤•i*/
#giftwrap .FS2_figure{
width:200px;
}

#giftwrap .FS2_figure li{
display:block;
float:left;
height:43px;
}

/**--------ƒTƒ€ƒlƒCƒ‹3—ñ•\Ž¦--------**/
.fs_goods_container{
       width: 31%;
       margin: 1%;
       border: none;
       float: left;
       position: relative;
}
.fs_goods_container th{
       width:100%;
       float:left;
}
.fs_goods_container td{
       width:96%;
       float:left;
       text-align:center;
       padding:0 2%;
       font-size:90%;
}
.fs_goods_container th img{
 width:95%;
}

.FS2_Alternateness_bg {
       background:#fff;
}

.FS2_body_Goods_BundleGoodsList .fs_goods_container:nth-of-type(3n+1),
#FS2_GoodsSearchList .fs_goods_container:nth-of-type(3n+1),
#FS2_CategoryList .fs_goods_container:nth-of-type(3n+1) {
clear: left;
} 




#site-header {
  -webkit-background-size: 40px auto !important;
  -moz-background-size: 40px auto !important;
  background-size: 40px auto !important;
  background: url(../img/layout/header_bg01.png) repeat-x;
}
#site-header .site-id {
  padding: 0 0 1px 10px;
}
#site-header .global-nav h1 {
  color: transparent;
  background-repeat: no-repeat;
  font: 0/0 a;
  text-shadow: none;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  background-size: cover !important;
  position: absolute;
  top: 4px;
  right: 8px;
  width: 30px;
  height: 23px;
  background-image: url(../img/layout/header_gnav_btn01.png);
  cursor: pointer;
}
#site-header .global-nav .item-list {
  position: relative;
  overflow: hidden;
}
#site-header .global-nav ul {
  padding-bottom: 10px;
}
#site-header .global-nav li {
  background-color: #433336;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #433336), color-stop(100%, #0b0507));
  background: -webkit-linear-gradient(left top, left bottom, #433336, #0b0507);
  background: -moz-linear-gradient(left top, left bottom, #433336, #0b0507);
  background: linear-gradient(to bottom, #433336, #0b0507);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#FF433336', endColorstr='#FF0B0507') chroma(color=#000000);
  zoom: 1;
  border-top: 1px solid #685b5d;
}
#site-header .global-nav li a {
  -webkit-background-size: 18px auto !important;
  -moz-background-size: 18px auto !important;
  background-size: 18px auto !important;
  overflow: hidden;
  display: block;
  padding: 8px 35px 8px 13px;
  color: #fff;
  background: url(/shop/item/savoynet/design/img01/header_gnav_bg01.png) no-repeat right center;
  text-decoration: none;
}
#site-header .global-nav li .title {
  float: left;
  font-size: 18px;
}
#site-header .global-nav li .summary {
  float: right;
  padding-top: 0.5em;
  font-size: 11px;
  font-weight: normal;
}



#site-header.head2018 {
	background:url(/shop/item/savoynet/design/img01/sp_head_bg.png) repeat center top / 40px 40px !important;

}

#site-header.head2018 .site-id {
  padding: 0 0 0px 65px;
}
#site-header .global-nav h1 {
  background:none;
	position: absolute;
	top:0;
	left:5px;
	width:50px;
	height:50px;
}

#site-header.head2018 .head_cart {
	position: absolute;
	top:0;
	right:0;
}

#site-header.head2018 .head_search {
	position: absolute;
	top:0;
	right:55px;
}






.sp_search {}
.sp_search section {
	padding:15px;
	overflow: hidden;
	position: relative;
}
.sp_search section.frame1 ,
.sp_search section.frame3 ,
.sp_search section.frame4 {
	border-bottom:1px solid #ccc;
	
}
.sp_search section.frame2 {
	border-bottom:1px solid #bbb;
}
.sp_search .form2 {
	background:#f6f6f6;
}
.sp_search h3 {
	float: left;
	margin:0;
	width:7em;
	line-height: 40px;
}
.sp_search select {
	-webkit-appearance: none;
	appearance: none;	width:calc(100% - 7em);
	height:40px;
	box-sizing: border-box;
	box-shadow: 0 0 3px 1px #aaa inset;
	border:none;
	border-radius: 0;
	padding:0 10px;
	position: relative;
}
.sp_search section.frame2:before ,
.sp_search section.frame3:before {
	content:"";
	width:1px;
	height:40px;
	background:#ccc;
	position: absolute;
	top:15px;
	right:55px;
	z-index: 10;
}
.sp_search section.frame2:after ,
.sp_search section.frame3:after {
	content:"";
	width:10px;
	height:10px;
	border-right:2px solid #666;
	border-bottom:2px solid #666;
	transform:rotate(45deg);
	position: absolute;
	top:26px;
	right:30px;
}
.sp_search input {
	-webkit-appearance: none;
	appearance: none;	height:40px;
	box-sizing: border-box;
	padding:0 10px;
	border-radius: 0;
	border:none;
	box-shadow: 0 0 3px 1px #aaa inset;
}
.sp_search section.frame4 input {
	width:calc((100% - 11em) / 2);
}

.sp_search button[type="submit"] ,
.sp_search button[type="reset"] {
	-webkit-appearance: none;
	appearance: none;	
	height:40px;
	border:none;
	box-sizing: border-box;
}


.sp_search section.frame_common input[type="text"] ,
.sp_search section.frame1 input[type="text"] {
	width:100%;
	float: left;
	border-right-width:1px;
	paddong-right:55px;
}
.sp_search section.frame_common button[type="submit"] ,
.sp_search section.frame1 button[type="submit"] {
	position: absolute;
	top:15px;
	right:15px;
	width:41px;
	box-sizing: border-box;
	background:transparent;
	border-left:1px solid #ccc;
	box-shadow: none;
	font-size:11px;
	padding:0 2px 0 0;
}
.sp_search section.frame1 p {
	clear: both;
	font-size:11px;
	padding-top:10px;
}

.sp_search button[type="submit"] {
	width:60%;
	float: left;
	border:none;
	box-shadow: 0 0 3px 1px #aaa inset;
	background:#fff;
}
.sp_search button[type="reset"] {
	width:38%;
	float: right;
	border:none;
	background:none;
	font-size:12px;
	color:#666;
}

.FS2_special_price{
        color: #ff0099;
}

/* Šg‘å‰æ‘œ‚ð’²®‚·‚éCSS */
#FS2_additional_image_popup .FS2_additional_image_popup_container img #FS2_ItemImagePopup img .FS2_thumbnail_container img{
    width: 100%;
}








